<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>%@ days</key>
	<string>%@ дн</string>
	<key>%@ minute</key>
	<string>%@ мин</string>
	<key>%@ minutes</key>
	<string>%@ минут</string>
	<key>%li second</key>
	<string>%li с</string>
	<key>%li seconds</key>
	<string>%li с</string>
	<key>1 Line</key>
	<string>1 строка</string>
	<key>1 day</key>
	<string>Один день</string>
	<key>2 Lines</key>
	<string>2 строки</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>Не установлено</string>
	<key>Activity Monitor</key>
	<string>Мониторинг системы</string>
	<key>Add</key>
	<string>Добавить</string>
	<key>Alternate</key>
	<string>Альтернативный</string>
	<key>Applications</key>
	<string>Приложения</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>Вы уверены, что хотите сбросить все настройки?.</string>
	<key>Automatic</key>
	<string>Авто</string>
	<key>Available Items</key>
	<string>Доступные элементы</string>
	<key>Back</key>
	<string>Назад</string>
	<key>Background</key>
	<string>Фон</string>
	<key>Bandwidth Mode</key>
	<string>Режим полосы пропускания</string>
	<key>Border</key>
	<string>Граница</string>
	<key>CPU.All</key>
	<string>Все</string>
	<key>CPU.CPU</key>
	<string>ЦП</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>ЦП и ГП</string>
	<key>CPU.Efficiency</key>
	<string>Эффективность</string>
	<key>CPU.Efficiency Cores</key>
	<string>Эффективности ядра</string>
	<key>CPU.GPU</key>
	<string>ГП</string>
	<key>CPU.Load Average</key>
	<string>Средняя Загрузка</string>
	<key>CPU.Performance</key>
	<string>Производительность</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>Производительности и Эффективности ядра</string>
	<key>CPU.Performance Cores</key>
	<string>Производительности ядра</string>
	<key>CPU.System</key>
	<string>Система</string>
	<key>CPU.User</key>
	<string>Пользователь</string>
	<key>CPU.User &amp; System</key>
	<string>Пользователь и Система</string>
	<key>Calendar</key>
	<string>Календарь</string>
	<key>Cancel</key>
	<string>Отменить</string>
	<key>Click + to add items</key>
	<string>Нажмите +, чтобы добавить элементы</string>
	<key>Color</key>
	<string>Цвет</string>
	<key>Color.Aqua</key>
	<string>Морская волна</string>
	<key>Color.Blue</key>
	<string>Синий</string>
	<key>Color.Custom Color</key>
	<string>Пользовательский цвет</string>
	<key>Color.Graphite</key>
	<string>Графит</string>
	<key>Color.Green</key>
	<string>Зеленый</string>
	<key>Color.Indigo</key>
	<string>Индиго</string>
	<key>Color.Mono</key>
	<string>Моно</string>
	<key>Color.Orange</key>
	<string>Оранжевый</string>
	<key>Color.Pink</key>
	<string>Розовый</string>
	<key>Color.Purple</key>
	<string>Лиловый</string>
	<key>Color.Red</key>
	<string>Красный</string>
	<key>Color.System Accent Color</key>
	<string>Цветовой акцент</string>
	<key>Color.Yellow</key>
	<string>Желтый</string>
	<key>Combine Processes</key>
	<string>Объединение процессов</string>
	<key>Combined</key>
	<string>Комбинация</string>
	<key>Combined.Combined</key>
	<string>Комбинация</string>
	<key>Compact</key>
	<string>Компактный</string>
	<key>Console</key>
	<string>Консоль</string>
	<key>Current Location</key>
	<string>Текущая геопозиция</string>
	<key>Decimals</key>
	<string>Десятичные</string>
	<key>Default</key>
	<string>По умолчанию</string>
	<key>Delete History Database</key>
	<string>Удалить базу данных истории</string>
	<key>Diagnostics</key>
	<string>Диагностика</string>
	<key>Disable</key>
	<string>Выключить</string>
	<key>Disabled</key>
	<string>Выключен</string>
	<key>Disk Utility</key>
	<string>Дисковая утилита</string>
	<key>Disks.Activity</key>
	<string>Действия</string>
	<key>Disks.Activity Graph</key>
	<string>График активности</string>
	<key>Disks.Centered</key>
	<string>Выровненный по центру</string>
	<key>Disks.Combined</key>
	<string>Комбинация</string>
	<key>Disks.Disk Activity</key>
	<string>Работа диска</string>
	<key>Disks.Disk Space</key>
	<string>Дисковое пространство</string>
	<key>Disks.Disks</key>
	<string>Диски</string>
	<key>Disks.Free</key>
	<string>Свободно</string>
	<key>Disks.Hide</key>
	<string>Скрыть</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>Мониторинг дисков S.M.A.R.T.</string>
	<key>Disks.Opposed</key>
	<string>Против</string>
	<key>Disks.Purgeable Space</key>
	<string>Очищаемое Пространство</string>
	<key>Disks.Read</key>
	<string>Чтение</string>
	<key>Disks.Separate</key>
	<string>Отделить</string>
	<key>Disks.Show</key>
	<string>Показать</string>
	<key>Disks.Show Labels</key>
	<string>Показать надписи</string>
	<key>Disks.Show Name</key>
	<string>Показать название</string>
	<key>Disks.Stacked</key>
	<string>Укладывается</string>
	<key>Disks.Used</key>
	<string>Занято</string>
	<key>Disks.Write</key>
	<string>Запись</string>
	<key>Display</key>
	<string>Показать</string>
	<key>Display Mode</key>
	<string>Режим отображения</string>
	<key>Done</key>
	<string>Готово</string>
	<key>Edit Menu</key>
	<string>Изменить</string>
	<key>Edit Time</key>
	<string>Редактировать время</string>
	<key>Export Settings…</key>
	<string>Экспортировать настройки…</string>
	<key>Fast</key>
	<string>Быстро</string>
	<key>Font.Bold</key>
	<string>Жирный</string>
	<key>Font.Condensed</key>
	<string>Сжатый</string>
	<key>Font.Font</key>
	<string>Шрифт</string>
	<key>Font.Font Size</key>
	<string>Размер шрифта</string>
	<key>Font.Large</key>
	<string>Большой</string>
	<key>Font.Light</key>
	<string>Легкий</string>
	<key>Font.Regular</key>
	<string>Обычный</string>
	<key>Font.Semi Bold</key>
	<string>Полужирный</string>
	<key>Font.Small</key>
	<string>Малый</string>
	<key>GPU.Frames Per Second</key>
	<string>Частота кадров</string>
	<key>GPU.GPU</key>
	<string>ГП</string>
	<key>GPU.Graphics</key>
	<string>Графика</string>
	<key>GPU.Memory</key>
	<string>Память</string>
	<key>GPU.Processor</key>
	<string>Процессор</string>
	<key>Global</key>
	<string>Основные</string>
	<key>Graphs</key>
	<string>График</string>
	<key>Group %li</key>
	<string>Группа %li</string>
	<key>Help.Welcome</key>
	<string>Добро пожаловать!</string>
	<key>Hide</key>
	<string>Скрыть</string>
	<key>Hyper-Threading Cores</key>
	<string>Ядра с Hyper-Threading</string>
	<key>Icon</key>
	<string>Значок</string>
	<key>Import Settings…</key>
	<string>Настройки Импорта…</string>
	<key>Imported from iStat Menus 6</key>
	<string>Импортировано из iStat Menus 6</string>
	<key>Item 1</key>
	<string>Элемент 1</string>
	<key>Item 2</key>
	<string>Элемент 2</string>
	<key>Item 3</key>
	<string>Элемент 3</string>
	<key>Item 4</key>
	<string>Элемент 4</string>
	<key>Item 5</key>
	<string>Элемент 5</string>
	<key>Item Settings</key>
	<string>Настройки элемента</string>
	<key>Items in Menu Bar</key>
	<string>Элементы в строке меню</string>
	<key>Label</key>
	<string>Название</string>
	<key>Language</key>
	<string>Язык</string>
	<key>Load.Load</key>
	<string>Средняя Загрузка</string>
	<key>Local Time</key>
	<string>Местное время</string>
	<key>Locations.Airport</key>
	<string>Аэропорт</string>
	<key>Locations.City</key>
	<string>Город</string>
	<key>Locations.Zip Code</key>
	<string>Индекс</string>
	<key>Logs.+ %li more</key>
	<string>+
ещё %li</string>
	<key>Logs.Add Attachments</key>
	<string>добавление вложенных файлов</string>
	<key>Logs.Cancel</key>
	<string>Отменить</string>
	<key>Logs.Collecting Information…</key>
	<string>Сбор информации…</string>
	<key>Logs.Description of problem</key>
	<string>Описание</string>
	<key>Logs.Done</key>
	<string>Готово</string>
	<key>Logs.Email Address</key>
	<string>Адрес электронной почты</string>
	<key>Logs.Include hardware report</key>
	<string>Включить отчет о аппаратуре</string>
	<key>Logs.Include samples</key>
	<string>Включить выборка</string>
	<key>Logs.Name</key>
	<string>Название</string>
	<key>Logs.Send</key>
	<string>Отправить</string>
	<key>Logs.Send Diagnostics</key>
	<string>Отправить диагностику</string>
	<key>Logs.Sending…</key>
	<string>Отправка…</string>
	<key>Medium</key>
	<string>Средняя</string>
	<key>Memory.App</key>
	<string>Приложение</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>Приложение, Зарезервированная, Сжато</string>
	<key>Memory.Compressed</key>
	<string>Сжато</string>
	<key>Memory.Free</key>
	<string>Свободно</string>
	<key>Memory.Memory</key>
	<string>Память</string>
	<key>Memory.Memory Pressure</key>
	<string>Нагрузка На Память</string>
	<key>Memory.Page Ins</key>
	<string>Входящих страниц</string>
	<key>Memory.Page Outs</key>
	<string>Исходящих страниц</string>
	<key>Memory.Percentage</key>
	<string>Проценты</string>
	<key>Memory.Pressure</key>
	<string>Давление</string>
	<key>Memory.Show Labels</key>
	<string>Показать надписи</string>
	<key>Memory.Size</key>
	<string>Размер</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Размер и Проценты</string>
	<key>Memory.Swap</key>
	<string>Использование Своп</string>
	<key>Memory.Used</key>
	<string>Занято</string>
	<key>Memory.Wired</key>
	<string>Зарезервированная</string>
	<key>Menu Bar</key>
	<string>Строка меню</string>
	<key>Menu Bar Clocks</key>
	<string>Часы на строке меню</string>
	<key>Menu Bar Spacing</key>
	<string>Расстояние между элементами в строка меню</string>
	<key>Menu Colors</key>
	<string>Цвета меню</string>
	<key>Menu Settings</key>
	<string>Настройки меню</string>
	<key>Moon</key>
	<string>Луна</string>
	<key>More Help</key>
	<string>Дополнительная помощь</string>
	<key>More Info</key>
	<string>Подробнее</string>
	<key>Network.Address</key>
	<string>Адрес</string>
	<key>Network.Bandwidth</key>
	<string>Ширина полосы</string>
	<key>Network.Bandwidth Format</key>
	<string>Формат полосы пропускания</string>
	<key>Network.Bits</key>
	<string>Бит</string>
	<key>Network.Bytes</key>
	<string>Байты</string>
	<key>Network.Centered</key>
	<string>Выровненный по центру</string>
	<key>Network.Connected</key>
	<string>Подключено</string>
	<key>Network.Custom Address</key>
	<string>Пользовательский адрес</string>
	<key>Network.Download</key>
	<string>Загрузить</string>
	<key>Network.Edit IP Addresses</key>
	<string>Редактировать IP-адреса</string>
	<key>Network.Graph Type</key>
	<string>Тип Графика</string>
	<key>Network.Icons</key>
	<string>Значки</string>
	<key>Network.Interface</key>
	<string>Интерфейс</string>
	<key>Network.Internet Addresses</key>
	<string>Интернет-адреса</string>
	<key>Network.KB/s, MB/s</key>
	<string>МБ/с, КБ/с</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Мбит/с, Kb/s</string>
	<key>Network.MB/s</key>
	<string>МБ/с</string>
	<key>Network.Mb/s</key>
	<string>Мбит/с</string>
	<key>Network.Network</key>
	<string>Сеть</string>
	<key>Network.No IP Address</key>
	<string>Нет IP-адреса</string>
	<key>Network.No Internet</key>
	<string>Нет подключения к интернету</string>
	<key>Network.Not Connected</key>
	<string>Нет подключения</string>
	<key>Network.Only Show On VPN</key>
	<string>Показывать только в VPN</string>
	<key>Network.Opposed</key>
	<string>Против</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>Адрес для Ping</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>Частные IPv4-адреса</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>Частные IPv6-адреса</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>Для мониторинга процессов требуется установка дополнительного компонента.</string>
	<key>Network.Show Addresses</key>
	<string>Показать адреса</string>
	<key>Network.Show Arrows</key>
	<string>Показать окно «Стрелки»</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>Показать динамические адреса</string>
	<key>Network.Show IPv4 Address</key>
	<string>Показать IPv4-адрес</string>
	<key>Network.Show IPv6 Address</key>
	<string>Показать IPv6-адрес</string>
	<key>Network.Show Secured Addresses</key>
	<string>Показать защищенные адреса</string>
	<key>Network.Show Temporary Addresses</key>
	<string>Показать временные адреса</string>
	<key>Network.Show When Connected</key>
	<string>Показывать при подключении</string>
	<key>Network.Show When Disconnected</key>
	<string>Показывать при отключении</string>
	<key>Network.Stacked</key>
	<string>Укладывается</string>
	<key>Network.Upload</key>
	<string>Выгрузить</string>
	<key>No</key>
	<string>Нет</string>
	<key>No Items</key>
	<string>Нет объектов</string>
	<key>No calendars found.</key>
	<string>Календари не найдены.</string>
	<key>Notifications</key>
	<string>Уведомления</string>
	<key>Notifications.%@ menu</key>
	<string>меню %@</string>
	<key>Notifications.1 day before</key>
	<string>За день</string>
	<key>Notifications.1 week before</key>
	<string>За неделю</string>
	<key>Notifications.2 days before</key>
	<string>За 2 дня</string>
	<key>Notifications.Alerts</key>
	<string>Предупреждения</string>
	<key>Notifications.Banners</key>
	<string>Баннеры</string>
	<key>Notifications.IPv4 address changes</key>
	<string>изменения адреса IPv4</string>
	<key>Notifications.IPv6 address changes</key>
	<string>изменения адреса IPv6</string>
	<key>Notifications.None</key>
	<string>Нет</string>
	<key>Notifications.Not Connected</key>
	<string>Не подключено</string>
	<key>Notifications.Open</key>
	<string>Открыть</string>
	<key>Notifications.Persistent</key>
	<string>Постоянно</string>
	<key>Notifications.Set</key>
	<string>Задать</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>Установите {1} на {2} при нажатии {3}</string>
	<key>Notifications.Show</key>
	<string>Показать</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>Показать {1}, когда {2}</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>Показать {1}, когда {2} для {3} выше {4} в течение {5}</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>Показать {1}, когда {2} выше {3} в течение {4}</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>Показать {1}, когда {2} ниже {3}</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>Показать {1}, когда {2} ниже {3} в течение {4}</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>Показать {1}, когда нажата {2}</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>Показать {1}, когда {2} выше {3}</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>Показать {1}, когда {2} выше {3} в течение {4}</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>Показать {1}, когда {2} достигает {3}, когда {4}</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>Показать {1} с {2} в {3}</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>Показать {1} {2} {3} для {4}</string>
	<key>Notifications.Temporary</key>
	<string>Временно</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Изменения в сети Wi-Fi</string>
	<key>Notifications.a banner</key>
	<string>баннер</string>
	<key>Notifications.an alert</key>
	<string>предупреждение</string>
	<key>Notifications.any disk</key>
	<string>любой диск</string>
	<key>Notifications.any sensor</key>
	<string>любой датчик</string>
	<key>Notifications.automatic</key>
	<string>автоматически</string>
	<key>Notifications.battery is charged</key>
	<string>аккумулятор заряжен</string>
	<key>Notifications.battery is low</key>
	<string>батарея разряжена</string>
	<key>Notifications.battery level</key>
	<string>уровень заряда</string>
	<key>Notifications.battery time remaining</key>
	<string>оставшееся время работы батареи</string>
	<key>Notifications.bluetooth battery level</key>
	<string>уровень заряда батареи Bluetooth</string>
	<key>Notifications.charging</key>
	<string>устройство заряжается</string>
	<key>Notifications.cpu usage</key>
	<string>загрузка цп</string>
	<key>Notifications.current conditions</key>
	<string>текущие условия</string>
	<key>Notifications.current location</key>
	<string>текущая геопозиция</string>
	<key>Notifications.custom fan curve</key>
	<string>кривая вентилятора</string>
	<key>Notifications.daylight saving changes</key>
	<string>переход на летнее время</string>
	<key>Notifications.draining</key>
	<string>разрядка</string>
	<key>Notifications.fan control</key>
	<string>управление вентилятором</string>
	<key>Notifications.free memory</key>
	<string>свободная память</string>
	<key>Notifications.free space</key>
	<string>свободное пространство</string>
	<key>Notifications.internet status changes</key>
	<string>изменения статуса интернета</string>
	<key>Notifications.load average</key>
	<string>средняя загрузка</string>
	<key>Notifications.manual</key>
	<string>вручную</string>
	<key>Notifications.memory pressure</key>
	<string>нагрузка на память</string>
	<key>Notifications.percentage used</key>
	<string>использовано процентов</string>
	<key>Notifications.power source changes</key>
	<string>изменения источника питания</string>
	<key>Notifications.primary network interface changes</key>
	<string>изменения основного сетевого интерфейса</string>
	<key>Notifications.public ip address changes</key>
	<string>изменения публичного IP-адреса</string>
	<key>Notifications.temperature</key>
	<string>температура</string>
	<key>Notifications.todays forecast</key>
	<string>прогноз на сегодня</string>
	<key>Notifications.tomorrows forecast</key>
	<string>прогноз на завтра</string>
	<key>Notifications.when</key>
	<string>когда</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Выкл.</string>
	<key>On</key>
	<string>Вкл.</string>
	<key>Open Login Items</key>
	<string>Открыть элементы входа</string>
	<key>Open Menu Bar Settings</key>
	<string>Открыть настройки строки меню</string>
	<key>Open System Settings</key>
	<string>Открыть Системные настройки</string>
	<key>Percentage</key>
	<string>Соотношение</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>Аккумулятор</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>Заряжен</string>
	<key>Power.Charging</key>
	<string>Устройство заряжается</string>
	<key>Power.Customize Battery States</key>
	<string>Настроить различные состояния</string>
	<key>Power.Draining</key>
	<string>Разрядка</string>
	<key>Power.Health</key>
	<string>Здоровье</string>
	<key>Power.Low</key>
	<string>Низкий уровень заряда</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Открыть настройки Bluetooth</string>
	<key>Power.Paused</key>
	<string>Приостановлено</string>
	<key>Power.Power</key>
	<string>Мощность</string>
	<key>Power.Request Bluetooth Access</key>
	<string>Запросить доступ к Bluetooth</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus требует доступ к Bluetooth для мониторинга уровня заряда батареи.</string>
	<key>Process Count</key>
	<string>Количество процессов</string>
	<key>Process Format</key>
	<string>Формат процесса</string>
	<key>Process Sorting</key>
	<string>Сортировка процессов</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>Все лицензии включают 6 месяцев данных о погоде.</string>
	<key>Purchase.Buy Weather Data</key>
	<string>Купить данные о погоде</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>Купить iStat Menus</string>
	<key>Purchase.Buy…</key>
	<string>Купить…</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>Расширьте текущий доступ к погоде или приобретите дополнительные пакеты для увеличения частоты обновления.</string>
	<key>Purchase.Family License</key>
	<string>Семейная лицензия</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>Семейный пакет: До 5 членов семьи.</string>
	<key>Purchase.License agreement.</key>
	<string>Лицензионное соглашение.</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>Могут применяться местные налоги.</string>
	<key>Purchase.Manage Subscription</key>
	<string>Управление подпиской</string>
	<key>Purchase.Purchase</key>
	<string>Покупка</string>
	<key>Purchase.Purchase Full Version</key>
	<string>Приобрести полную версию</string>
	<key>Purchase.Register</key>
	<string>Активировать</string>
	<key>Purchase.Single License</key>
	<string>Одиночная лицензия</string>
	<key>Purchase.Start Free Trial</key>
	<string>Начать пробную подписку</string>
	<key>Purchase.Thank You!</key>
	<string>Спасибо!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>Спасибо за использование iStat Menus. Вам необходимо приобрести лицензию для продолжения использования.</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>Обновление с iStat Menus 6</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>Для получения цены на обновление требуется лицензия iStat Menus 6.</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>Мы надеемся, что вам понравится использовать iStat Menus.</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>Мы только что отправили вашу лицензию на ваш электронный адрес. Если вы не получите ее скоро, проверьте папку со спамом.</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Ваша пробная версия iStat Menus завершена.</string>
	<key>Reduce Padding</key>
	<string>Уменьшить отступы</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>Уменьшение отступов для элементов iStat Menus может помочь разместить больше в строке меню. Это экспериментальная функция.</string>
	<key>Registration.Buy or register to continue.</key>
	<string>Купить или зарегистрироваться для продолжения.</string>
	<key>Registration.Cancel</key>
	<string>Отменить</string>
	<key>Registration.Done</key>
	<string>Готово</string>
	<key>Registration.Enter License Code</key>
	<string>Серийный номер</string>
	<key>Registration.Not Registered</key>
	<string>Не зарегистрирован</string>
	<key>Registration.Register</key>
	<string>Активировать</string>
	<key>Registration.Registration…</key>
	<string>Регистрация…</string>
	<key>Registration.Reset</key>
	<string>Сбросить</string>
	<key>Registration.Thank You!</key>
	<string>Спасибо!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>Спасибо за использование iStat Menus.</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>Посетите %@ для восстановления потерянных лицензий.</string>
	<key>Remove Item</key>
	<string>Удаление объекта</string>
	<key>Request Permission</key>
	<string>Запросить разрешение</string>
	<key>Reset</key>
	<string>Сбросить</string>
	<key>Reset All Settings…</key>
	<string>Сбросить Все Настройки…</string>
	<key>Reset Disk Filtering</key>
	<string>Сбросить фильтрацию диска</string>
	<key>Reset Network Filtering</key>
	<string>Сбросить сетевую фильтрацию</string>
	<key>Reset Sensor Filtering</key>
	<string>Сбросить фильтрацию датчиков</string>
	<key>Reset Settings</key>
	<string>Вернуть настройки по умолчанию</string>
	<key>Rules</key>
	<string>Фильтры</string>
	<key>Rules.Rules</key>
	<string>Фильтры</string>
	<key>Search to add locations</key>
	<string>Поиск для добавления местоположений</string>
	<key>Section Header</key>
	<string>Заголовок раздела</string>
	<key>Select Application…</key>
	<string>Выбрать приложение…</string>
	<key>Select Items</key>
	<string>Выберите элементы</string>
	<key>Send Log Files…</key>
	<string>Отправить лог-файлы…</string>
	<key>Sensors.Amperage</key>
	<string>Ампераж</string>
	<key>Sensors.Automatic</key>
	<string>Автоматически</string>
	<key>Sensors.Detailed</key>
	<string>Подробно</string>
	<key>Sensors.Edit Fans</key>
	<string>Редактировать вентиляторы</string>
	<key>Sensors.Fan RPM</key>
	<string>Обороты вентилятора в минуту</string>
	<key>Sensors.Fan Speed</key>
	<string>Скорость вентилятора</string>
	<key>Sensors.Fans</key>
	<string>Вентиляторы</string>
	<key>Sensors.Frequency</key>
	<string>Частота ЦП</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>Мониторинг частоты</string>
	<key>Sensors.Light</key>
	<string>Окружающий свет</string>
	<key>Sensors.Multiplier</key>
	<string>Множитель частоты процессора</string>
	<key>Sensors.Power</key>
	<string>Мощность</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>Мониторинг датчиков требует установки дополнительного компонента.</string>
	<key>Sensors.Sensors</key>
	<string>Датчики</string>
	<key>Sensors.Simple</key>
	<string>Простой</string>
	<key>Sensors.Sync Fans</key>
	<string>Синхронизация вентиляторов</string>
	<key>Sensors.Temperature</key>
	<string>Температура</string>
	<key>Sensors.Voltage</key>
	<string>Вольтаж</string>
	<key>Separate</key>
	<string>Отделить</string>
	<key>Settings</key>
	<string>Настройки</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>Подробный список всех доступных датчиков.</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>Простой и понятный список датчиков.</string>
	<key>Setup.An error occurred during installation.</key>
	<string>Во время установки произошла ошибка.</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>Папка Приложений (Админ)</string>
	<key>Setup.Back</key>
	<string>Назад</string>
	<key>Setup.Cancel</key>
	<string>Отменить</string>
	<key>Setup.Continue</key>
	<string>Продолжить</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>Включите 'Открывать при входе', чтобы iStat Menus появлялся на панели меню каждый раз при входе в систему.</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>Включите дополнительные функции, включая мониторинг процессов, управление вентилятором и другое.</string>
	<key>Setup.Error</key>
	<string>Ошибка</string>
	<key>Setup.Goodbye</key>
	<string>До свидания!</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>Импорт настроек iStat Menus 6.</string>
	<key>Setup.Install</key>
	<string>Установить</string>
	<key>Setup.Install Helper?</key>
	<string>Установить «Helper»?</string>
	<key>Setup.Installation complete.</key>
	<string>Установка завершена.</string>
	<key>Setup.Installing components.</key>
	<string>Установка компонентов.</string>
	<key>Setup.Let's Get Started</key>
	<string>Начнем</string>
	<key>Setup.Migrating</key>
	<string>Миграция</string>
	<key>Setup.Next</key>
	<string>Далее</string>
	<key>Setup.Open at Login</key>
	<string>Открывать при входе</string>
	<key>Setup.Please select an install location.</key>
	<string>Пожалуйста, выберите место установки.</string>
	<key>Setup.Preparing</key>
	<string>Подготовка</string>
	<key>Setup.Quit</key>
	<string>Завершить</string>
	<key>Setup.Reinstall…</key>
	<string>Переустановить…</string>
	<key>Setup.Retry</key>
	<string>Повторить</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>Выберите стиль строки меню</string>
	<key>Setup.Select Sensors Mode</key>
	<string>Выберите режим датчиков</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>Выберите элементы, которые вы хотите включить.</string>
	<key>Setup.Skip</key>
	<string>Пропустить</string>
	<key>Setup.Skip Install</key>
	<string>Пропустить установку</string>
	<key>Setup.Start</key>
	<string>Начало</string>
	<key>Setup.Success</key>
	<string>Успешно</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>Помощник не смог быть установлен.</string>
	<key>Setup.Uninstall</key>
	<string>Удалить</string>
	<key>Setup.Uninstall…</key>
	<string>Удалить…</string>
	<key>Setup.User Applications Folder</key>
	<string>Папка Приложений Пользователя</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>Надеемся, вам понравилось использовать iStat Menus.</string>
	<key>Setup.Welcome</key>
	<string>Добро пожаловать!</string>
	<key>Show</key>
	<string>Показать</string>
	<key>Show Units</key>
	<string>Показать единицы измерения</string>
	<key>Show background</key>
	<string>Фон</string>
	<key>Slow</key>
	<string>Медленно</string>
	<key>Spacer</key>
	<string>Пробел</string>
	<key>Standard</key>
	<string>Стандартные</string>
	<key>Statistics</key>
	<string>Статистика</string>
	<key>System Information</key>
	<string>Информация о системе</string>
	<key>System Settings</key>
	<string>Системные настройки</string>
	<key>SystemSettings.Appearance</key>
	<string>Оформление</string>
	<key>SystemSettings.Battery</key>
	<string>Аккумулятор</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>Дата и время</string>
	<key>SystemSettings.Displays</key>
	<string>Дисплеи</string>
	<key>SystemSettings.Keyboard</key>
	<string>Клавиатура</string>
	<key>SystemSettings.Mouse</key>
	<string>Мышь</string>
	<key>SystemSettings.Network</key>
	<string>Сеть</string>
	<key>SystemSettings.Sharing</key>
	<string>Общий доступ</string>
	<key>SystemSettings.Sound</key>
	<string>Звук</string>
	<key>SystemSettings.Storage</key>
	<string>Хранилище</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Terminal</key>
	<string>Терминал</string>
	<key>Test</key>
	<string>Тест</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>Элементы меню iStat Menus не могут быть загружены.

Чтобы исправить эту проблему, откройте страницу Элементы входа в системные настройки и найдите элемент iStat Menus в разделе 'Разрешить в фоновом режиме'.

Если он включен, пожалуйста, выключите его, а затем включите снова.
Если он не включен, пожалуйста, включите его.</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Menu Bar page in System Settings and find the iStat Menus and iStat Menus Menubar items under 'Allow in the Menu Bar'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>Элементы меню iStat Menus не могут быть загружены.

Чтобы исправить эту проблему, откройте страницу Меню в системных настройках и найдите элементы iStat Menus и iStat Menus Menubar в разделе "Разрешить в меню".

Если он включен, пожалуйста, выключите его, а затем включите снова.
Если он не включен, пожалуйста, включите его.</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>Этот элемент в настоящее время скрыт. Элементы, которые не помещаются с правой стороны корпуса камеры, будут скрыты macOS.</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Эта модель в настоящее время не поддерживается. Обновление будет доступно в ближайшее время.</string>
	<key>Threshold</key>
	<string>Порог</string>
	<key>Time</key>
	<string>Время</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ час вперёд</string>
	<key>Time.%@ hour behind</key>
	<string>%@ час позади</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ часов вперёд</string>
	<key>Time.%@ hours behind</key>
	<string>%@ часов позади</string>
	<key>Time.12 Hour</key>
	<string>12 часов</string>
	<key>Time.24 Hour</key>
	<string>24 часов</string>
	<key>Time.Analog</key>
	<string>Аналоговый</string>
	<key>Time.Automatic</key>
	<string>Автоматически</string>
	<key>Time.Calendar</key>
	<string>Календарь</string>
	<key>Time.Calendar Settings</key>
	<string>Настройки календаря</string>
	<key>Time.Current Day</key>
	<string>Текущий день</string>
	<key>Time.Day Number</key>
	<string>Номер дня</string>
	<key>Time.Days</key>
	<string>По дням</string>
	<key>Time.Edit Calendars</key>
	<string>Редактировать календари</string>
	<key>Time.Edit Clocks</key>
	<string>Редактировать часы</string>
	<key>Time.Events</key>
	<string>События</string>
	<key>Time.First Day of Week</key>
	<string>Первый День Недели</string>
	<key>Time.Flags</key>
	<string>Флаги</string>
	<key>Time.Flash time separators</key>
	<string>Мигающий разделитель</string>
	<key>Time.Friday</key>
	<string>Пятница</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>Григорианский</string>
	<key>Time.Hours</key>
	<string>Порог</string>
	<key>Time.Icons</key>
	<string>Значки</string>
	<key>Time.Large</key>
	<string>Крупный</string>
	<key>Time.Lines</key>
	<string>(В Строках)</string>
	<key>Time.Manually</key>
	<string>Вручную</string>
	<key>Time.Minutes</key>
	<string>мин</string>
	<key>Time.Monday</key>
	<string>Понедельник</string>
	<key>Time.Month</key>
	<string>Месяц</string>
	<key>Time.Months</key>
	<string>мес</string>
	<key>Time.Name</key>
	<string>Название</string>
	<key>Time.Next 14 Days</key>
	<string>Следующие 14 дней</string>
	<key>Time.Next 24 Hours</key>
	<string>Следующие 24 ч</string>
	<key>Time.Next 3 Days</key>
	<string>Следующие 3 дней</string>
	<key>Time.Next 5 Days</key>
	<string>Следующие 5 дней</string>
	<key>Time.Next 7 Days</key>
	<string>Следующие 7 дней</string>
	<key>Time.Request Calendar Access</key>
	<string>Запросить авторизацию</string>
	<key>Time.Same time</key>
	<string>То же время</string>
	<key>Time.Saturday</key>
	<string>Суббота</string>
	<key>Time.Seconds</key>
	<string>Секунды</string>
	<key>Time.Settings</key>
	<string>Настройки</string>
	<key>Time.Show Week Numbers</key>
	<string>Показывать Номера Недель</string>
	<key>Time.Small</key>
	<string>Малый</string>
	<key>Time.Sorting</key>
	<string>Сортировка</string>
	<key>Time.Style</key>
	<string>Стиль</string>
	<key>Time.Sunday</key>
	<string>Воскресенье</string>
	<key>Time.System Offset</key>
	<string>Системное смещение</string>
	<key>Time.System Time</key>
	<string>Системное время</string>
	<key>Time.Thursday</key>
	<string>Четверг</string>
	<key>Time.Time</key>
	<string>Время</string>
	<key>Time.Time Format</key>
	<string>Формат времени</string>
	<key>Time.Time Zone</key>
	<string>Часовой пояс</string>
	<key>Time.Timezone</key>
	<string>Часовой пояс</string>
	<key>Time.Today</key>
	<string>Сегодня</string>
	<key>Time.Tomorrow</key>
	<string>Завтра</string>
	<key>Time.Tuesday</key>
	<string>Вторник</string>
	<key>Time.Wednesday</key>
	<string>Среда</string>
	<key>Time.Week Number</key>
	<string>Номер недели</string>
	<key>Time.Week Numbers</key>
	<string>Номера недель</string>
	<key>Time.World Clock Settings</key>
	<string>Настройки мировых часов</string>
	<key>Time.Year</key>
	<string>Год</string>
	<key>Time.Yesterday</key>
	<string>Вчера</string>
	<key>Time.am/pm</key>
	<string>AM/PM</string>
	<key>Time.twenty past %@</key>
	<string>%@ двадцать минут</string>
	<key>Time.two</key>
	<string>два</string>
	<key>Trial.%@ day remaining</key>
	<string>Осталось %@ дн</string>
	<key>Trial.%@ days remaining</key>
	<string>Осталось %@ дн</string>
	<key>Trial.%@ hour remaining</key>
	<string>Осталось %@ ч</string>
	<key>Trial.%@ hours remaining</key>
	<string>Осталось %@ ч</string>
	<key>Trial.Expired</key>
	<string>Истекло</string>
	<key>Units</key>
	<string>Единицы измерения</string>
	<key>Units.12 Hour</key>
	<string>12 часов</string>
	<key>Units.24 Hour</key>
	<string>24 часов</string>
	<key>Units.Automatic</key>
	<string>Автоматически</string>
	<key>Units.Celsius</key>
	<string>Градусы Цельсия</string>
	<key>Units.Fahrenheit</key>
	<string>Градусы Фаренгейта</string>
	<key>Units.Hectopascals</key>
	<string>Гектопаскали</string>
	<key>Units.Inches</key>
	<string>Дюймы</string>
	<key>Units.Kelvin</key>
	<string>Кельвины</string>
	<key>Units.Kilometers</key>
	<string>Километры</string>
	<key>Units.Kilometers/Hour</key>
	<string>Километры в час</string>
	<key>Units.Knots</key>
	<string>Узлы</string>
	<key>Units.M</key>
	<string>М</string>
	<key>Units.MB</key>
	<string>МБ</string>
	<key>Units.MB/s</key>
	<string>МБ/с</string>
	<key>Units.Mb</key>
	<string>Мб</string>
	<key>Units.Mb/s</key>
	<string>Мбит/с</string>
	<key>Units.Meters/Second</key>
	<string>Метры в секунду</string>
	<key>Units.Miles</key>
	<string>Мили</string>
	<key>Units.Miles/Hour</key>
	<string>Мили в час</string>
	<key>Units.Millibars</key>
	<string>Миллибары</string>
	<key>Units.Precipitation</key>
	<string>Осадки</string>
	<key>Units.Pressure</key>
	<string>Давление</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ ГБ</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ МБ</string>
	<key>Units.Temperature</key>
	<string>Температура</string>
	<key>Units.Time</key>
	<string>Время</string>
	<key>Units.Visibility</key>
	<string>Видимость</string>
	<key>Units.Wind</key>
	<string>Ветер</string>
	<key>Units.mm/cm</key>
	<string>мм/см</string>
	<key>Update Frequency</key>
	<string>Частота обновления</string>
	<key>Updates.Automatically Install Updates</key>
	<string>Устанавливать обновления автоматически</string>
	<key>Updates.Check for Platform Updates</key>
	<string>Проверить обновления платформы</string>
	<key>Updates.Check for Updates</key>
	<string>Проверить наличие обновлений</string>
	<key>Updates.Check for Updates…</key>
	<string>Проверить наличие обновлений…</string>
	<key>Use System Language</key>
	<string>Использовать язык системы</string>
	<key>Value</key>
	<string>Значение</string>
	<key>Value 1</key>
	<string>Значение 1</string>
	<key>Value 2</key>
	<string>Значение 2</string>
	<key>Version History</key>
	<string>История версий</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>Осталось %@ дн</string>
	<key>Weather.%@ days remaining</key>
	<string>Осталось %@ дн</string>
	<key>Weather.%@ minutes</key>
	<string>%@ минут</string>
	<key>Weather.12 Month Data Packs</key>
	<string>Данные за 12 месяцев</string>
	<key>Weather.15 Minute Updates</key>
	<string>Обновления каждые 15 минут</string>
	<key>Weather.60 Minute Updates</key>
	<string>Обновления каждые 60 минут</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>Для просмотра данных о погоде требуется подписка.</string>
	<key>Weather.Chance of Precipitation</key>
	<string>Вероятность осадков</string>
	<key>Weather.Dew Point</key>
	<string>Точка Росы</string>
	<key>Weather.Edit Location</key>
	<string>Править размещения</string>
	<key>Weather.Edit Units</key>
	<string>Редактировать единицы измерения</string>
	<key>Weather.Expired on %@</key>
	<string>Истекает: %@</string>
	<key>Weather.Expiry Date</key>
	<string>Дата истечения срока</string>
	<key>Weather.Feels Like</key>
	<string>Ощущается как</string>
	<key>Weather.Forecast</key>
	<string>Прогноз</string>
	<key>Weather.Forecast High</key>
	<string>Прогноз высокой</string>
	<key>Weather.Forecast Low</key>
	<string>Прогноз низкой</string>
	<key>Weather.Frequency</key>
	<string>Частота</string>
	<key>Weather.Humidity</key>
	<string>Влажность</string>
	<key>Weather.Long</key>
	<string>Длинная</string>
	<key>Weather.Off</key>
	<string>Выкл.</string>
	<key>Weather.Pressure</key>
	<string>Давление</string>
	<key>Weather.Provider</key>
	<string>Поставщик</string>
	<key>Weather.Renewal Date</key>
	<string>Дата продления</string>
	<key>Weather.Short</key>
	<string>Короткая</string>
	<key>Weather.Temperature</key>
	<string>Температура</string>
	<key>Weather.Weather</key>
	<string>Погода</string>
	<key>Weather.Weather Data</key>
	<string>Данные о погоде</string>
	<key>Weather.Weather Data FAQ</key>
	<string>Часто задаваемые вопросы о данных о погоде</string>
	<key>Weather.Wind Speed</key>
	<string>Скорость ветра</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>Срок действия вашей подписки истек. Оформите подписку снова, чтобы продолжать получать данные о погоде.</string>
	<key>Width</key>
	<string>Ширина</string>
	<key>Yes</key>
	<string>Да</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat Menus требуется разрешение для отображения уведомлений</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>Тип уведомлений iStat Menus должен быть установлен на '%@' в настройках системы, чтобы наши уведомления работали правильно.</string>
</dict>
</plist>
